<?php
/**
 * @package admin
 * @copyright Copyright 2003-2013 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version GIT: $Id: Author: DrByte  Tue Jan 22 03:36:04 2013 -0500 Modified in v1.5.2 $
 */

define('HEADING_TITLE', 'Κατηγορίες/Προϊόντα');
define('HEADING_TITLE_GOTO', 'Μετάβαση σε:');

define('TABLE_HEADING_ID', 'Α/Α');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Κατηγορίες/Προϊόντα');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Στοίχιση');

define('TABLE_HEADING_PRICE','Τιμή/Προσφορά/Πώληση');
define('TABLE_HEADING_QUANTITY','Ποσότητα');

define('TABLE_HEADING_ACTION', 'Ενέργειες');
define('TABLE_HEADING_STATUS', 'Κατάσταση');

define('TEXT_CATEGORIES', 'Κατηγορίες:');
define('TEXT_SUBCATEGORIES', 'Υπόκατηγορίες:');
define('TEXT_PRODUCTS', 'Προϊόντα:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Τιμή:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Κατηγορίες φόρου:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Μέσος όρος:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Ποσότητα:');
define('TEXT_DATE_ADDED', 'Ημερομηνία καταχώρησης:');
define('TEXT_DATE_AVAILABLE', 'Ημερομηνία διαθεσιμότητας:');
define('TEXT_LAST_MODIFIED', 'Τελευταία τροποποίηση:');
define('TEXT_IMAGE_NONEXISTENT', 'Η ΕΙΚΟΝΑ ΔΕΝ ΥΠΑΡΧΕΙ');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Παρακαλώ εισάγετε μια νέα κατηγορία ή προϊόν.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Για περισσότερες πληροφορίες, παρακαλώ επισκεφθείτε αυτό το προϊόν <a href="http://%s" target="blank">στη σελίδα</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Αυτό το προϊόν προστέθηκε στον κατάλογο μας στις %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Αυτό το προϊόν θα είναι διαθέσιμο στις %s.');

define('TEXT_EDIT_INTRO', 'Παρακαλώ κάντε τις απαραίτητες αλλαγές');
define('TEXT_EDIT_CATEGORIES_ID', 'A/A κατηγορίας:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Όνομα κατηγορίας:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Εικόνα κατηγορίας:');
define('TEXT_EDIT_SORT_ORDER', 'Στοίχιση:');

define('TEXT_INFO_COPY_TO_INTRO', 'Επιλέξτε μια νέα κατηγορία να αντιγράψετε το προϊόν');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Τρέχων κατηγορίες: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Νέα κατηγορία');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Επεξεργασία κατηγορίας');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Διαγραφή κατηγορίας');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Μετακίνηση κατηγορίας');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Διαγραφή Προϊόντος');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Μετακίνηση Προϊόντος');
define('TEXT_INFO_HEADING_COPY_TO', 'Αντιγραφή σε');

define('TEXT_DELETE_CATEGORY_INTRO', 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτή την κατηγορία;');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>Προειδοποίηση:</strong> Τα συνδεδεμένα προϊόντα των οποίων o A/A της κύριας κατηγορίας διαγράφηκε, δεν τιμολογούντε σωστά. Θα πρέπει πρώτα να διασφαλιστεί ότι κατά τη διαγραφή μίας κατηγορίας που περιέχει που συνδεδεμένα προϊόντα, θα έχετε επαναφέρει πρώτα το Α/Α του προϊόντος/ων της κύριας κατηγορίας σε μία άλλη κατηγορία');
define('TEXT_DELETE_PRODUCT_INTRO', 'Είστε σίγουρος ότι θέλετε να διαγράψετε οριστικά αυτό το προϊόν;');

define('TEXT_DELETE_WARNING_CHILDS', '<b>Προειδοποίηση:</b> Υπάρχουν %s υπόκατηγορίες συνδεδεμένες με αυτή την κατηγορία!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>Προειδοποίηση:</b> Υπάρχουν %s προϊόντα συνδεδεμένα με αυτή την κατηγορία!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Επιλέξτε σε πια κατηγορία θέλετε να <b>%s</b> παραμείνουν');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Επιλέξτε σε πια κατηγορία θέλετε να <b>%s</b> παραμείνουν');
define('TEXT_MOVE', 'Μετακίνηση <b>%s</b> σε:');

define('TEXT_NEW_CATEGORY_INTRO', 'Συμπληρώσατε τις παρακάτω πληροφορίες για την νέα κατηγορία');
define('TEXT_CATEGORIES_NAME', 'Όνομα κατηγορίας:');
define('TEXT_CATEGORIES_IMAGE', 'Εικόνα κατηγορίας:');
define('TEXT_SORT_ORDER', 'Στοίχιση:');

define('TEXT_PRODUCTS_STATUS', 'Κατάσταση προϊόντων:');
define('TEXT_PRODUCTS_VIRTUAL', 'Το προϊόν είναι εικονικό:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Πάντα δωρεάν αποστολή:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Εμφάνιση κουτιού ποσότητας:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Ημερομηνία διαθεσιμότητας:');
define('TEXT_PRODUCT_AVAILABLE', 'Διαθέσιμο');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Μη διαθέσιμο');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Ναι, Παράληψη διεύθυνσης αποστολής');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Όχι, Η διεύθυνση αποστολής είναι υποχρεωτική');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ναι, Πάντα δωρεάν αποστολή');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Όχι, κανόνες κανονικής αποστολής');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Ναι, εμφάνιση κουτιού ποσότητας');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Όχι, να μην εμφανίζεται το κουτί ποσότητας');

define('TEXT_PRODUCTS_MANUFACTURER', 'Κατασκευαστής προϊόντων:');
define('TEXT_PRODUCTS_NAME', 'Όνομα προϊόντων:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Περιγραφή προϊόντων:');
define('TEXT_PRODUCTS_QUANTITY', 'Ποσότητα προϊόντων:');
define('TEXT_PRODUCTS_MODEL', 'Μοντέλο προϊόντων:');
define('TEXT_PRODUCTS_IMAGE', 'Εικόνα προϊόντων:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Ανέβασμα στον φάκελο:');
define('TEXT_PRODUCTS_URL', 'URL προϊόντων:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(χωρίς http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Τιμή προϊόντος (Καθαρή):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Τιμή προϊόντος (με φόρο):');
define('TEXT_PRODUCTS_WEIGHT', 'Βάρος αποστολής προϊόντος:');

define('EMPTY_CATEGORY', 'Κενή κατηγορία');

define('TEXT_HOW_TO_COPY', 'Τρόπος αντιγραφής:');
define('TEXT_COPY_AS_LINK', 'Σύνδεση προϊόντος');
define('TEXT_COPY_AS_DUPLICATE', 'Διπλασιασμός προϊόντος');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Περιόρισε σε τύπο προϊόντος');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Η κατηγορία έχει περιοριστεί στους τύπους προϊόντων');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','Ο συγκεκριμένος τύπος προϊόντος δεν μπορεί να προστεθεί στην κατηγορία. Ελέγξτε τους περιορισμούς της κατηγορίας.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Χρησιμοποιείται μόνο για διπλότυπα προϊόντα ...');
  define('TEXT_COPY_ATTRIBUTES','Αντιγραφή των χαρακτηριστικών του προϊόντος στο διπλότυπο');
  define('TEXT_COPY_ATTRIBUTES_YES','Ναι');
  define('TEXT_COPY_ATTRIBUTES_NO','Όχι');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Τρέχων προϊόν: ');
  define('TABLE_HEADING_MODEL', 'Μοντέλο');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Αλλαγές επιλογών για το προϊόν με Α/Α ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Διαγραφή <strong>ΌΛΩΝ</strong> των επιλογών των προϊόντων για:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Αντιγραφή των επιλογών σε άλλο προϊόν ή σε όλλη την κατηγορία από:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Αντιγραφή των επιλογών σε άλλο <strong>προϊόν</strong> από:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Αντιγραφή των επιλογών σε άλλη <strong>κατηγορία</strong> από:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Πώς πρέπει να διαχειριστούν τα υπάρχων χαρακτηριστικά του προϊόντος;</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Διαγραφή</strong> πρώτα, μετά αντιγραφή νέων χαρακτηριστικών');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Ανανέωση</strong> με τις νέες ρυθμίσεις/τιμές, μετά προσθέστε νέες');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Αγνόηση</strong> και προσθήκη μόνο, των νέων χαρακτηριστικών');

  define('SUCCESS_ATTRIBUTES_DELETED','Διαγράφηκαν με επιτυχία τα χαρακτηριστικά');
  define('SUCCESS_ATTRIBUTES_UPDATE','Τα χαρακτηριστικά ανανεώθηκαν με επιτυχία');

  define('ICON_ATTRIBUTES','Επιλογές χαρακτηριστικών');

  define('TEXT_CATEGORIES_IMAGE_DIR','Ανέβασμα στο φάκελο:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>Ή, επιλέξτε μια εικόνα από τον server, όνομα αρχείου:</strong>');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Προειδοποίηση: Δεν εμφανίζετε το πεδίο ποσότητας, προεπιλογή ποσότητας στο 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Προειδοποίηση: Δεν εμφανίζετε το πεδίο ποσότητας, προεπιλογή ποσότητας 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Παρακαλούμε επιλέξτε:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Επιλογές χαρακτηριστικών για:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Λήψεις: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Το προϊόν τιμολογείται από χαρακτηριστικά:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ναι');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Όχι');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Η εμφανιζόμενη τιμή θα περιλαμβάνει τις τιμές του παρακάτω γκρουπ επιλογών και της βασικής τιμής');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Η εμφανιζόμενη τιμή θα περιλαμβάνει τις τιμές του παρακάτω γκρουπ επιλογών και της βασικής τιμής');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Ελάχιστη ποσότητα προϊόντος:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Ποσότητα τεμαχίων/συσκευασίας προϊόντος:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Μέγιστη ποσότητα προϊόντος:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Απεριόριστο, 1 = Χωρίς πεδίο ποσότητας ή μέγιστη ποσότητα ##');

  define('TEXT_PRODUCTS_MIXED','Ελάχιστη ποσότητα/τεμάχια συσκευασίας προϊόντος μεικτά:');

  define('TEXT_PRODUCT_IS_FREE','Το προϊόν είναι δωρεάν:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Το προϊόν είναι σημειωμένο ως δωρεάν');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Το προϊόν είναι σημειωμένο ως δωρεάν');

  define('TEXT_PRODUCT_IS_CALL','Επικοινωνηστε για την τιμή του προϊόντος:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Το προϊόν είναι σημειωμένο ως ΕΠΙΚΟΙΝΩΝΗΣΤΕ ΓΙΑ ΤΙΜΗ');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Το προϊόν είναι σημειωμένο ως ΕΠΙΚΟΙΝΩΝΗΣΤΕ ΓΙΑ ΤΙΜΗ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Παράκαμψη των νέων χαρακτηριστικών </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Εισαγωγή νέων χαρακτηριστικών από </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Ανανέωση από τα χαρακτηριστικά </strong>');

  define('TEXT_SHIPPING_INFO',
  '<strong>Εικονικό προϊόν</strong> δεν χρειάζεται χρέωση μεταφορικών ή διεύθυνση αποστολής σε αυτό το προϊόν, ' . TEXT_GV_NAMES . ', κλπ.<br />' .
  '<strong>Πάντα δωρεάν αποστολή</strong> δεν χρειάζεται χρέωση μεταφορικών, αλλά χρειάζεται διεύθυνση αποστολής<br />' .
  '<strong>Οι λήψεις</strong> είναι εικονικά προϊόντα - δεν χρειάζεται να γίνουν επιλογές<br />'
  );

  define('TEXT_ANY_TYPE', 'Κάθε τύπο');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Τύπος/τύποι προϊόντων');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Αλλαγή της κατάστασης για την κατηγορία:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Αλλαγή της κατάστασης της κατηγορίας σε: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'Ανενεργό');
define('TEXT_CATEGORIES_STATUS_ON', 'Ενεργό');
define('TEXT_PRODUCTS_STATUS_INFO', 'Άλλαξτε την κατάσταση όλων των προϊόντων σε: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'Ανενεργό');
define('TEXT_PRODUCTS_STATUS_ON', 'Ενεργό');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Χωρίς αλλαγές');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>ΠΡΟΕΙΔΟΠΟΙΗΣΗ ...</strong><br />Σημείωση: Απενεργοποιώντας μια κατηγορία θα απενεργοποιηθούν όλα τα προϊόντα σε αυτή. Τα συνδεδεμένα προϊόντα που βρίσκονται σε αυτή την κατηγορία και μοιράζονται σε άλλες κατηγορίες θα απενεργοποιηθούν.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' από ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' ενεργό ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Περιγραφή κατηγοριών:');

// Metatags
define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Περιγραφή κατηγοριών');
define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Ορισμός προσαρμοσμένων λέξεων κλειδιών');
define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Τίτλος:');
define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Λέξεις κλειδιά:');
define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Περιγραφή:');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'Υπάρχουν προϊόντα στο αρχικό επίπεδο κατηγορίας. Αυτό θα προκαλέσει την τιμολόγηση να μην λειτουργεί σωστά στον κατάλογο. Βρέθηκαν προϊόντα: ');

